CVE-2018-5673

CVE: CVE-2018-5673
Published: 2018-01-13T00:29Z
Vendor: booking_calendar_project
Products: booking_calendar
Versions: 2.1.7,
Description Language: en
Description: An issue was discovered in the booking-calendar plugin 2.1.7 for WordPress. CSRF exists via wp-admin/admin.php.
References:
https://github.com/d4wner/Vulnerabilities-Report/blob/master/booking-calendar.md
https://wpvulndb.com/vulnerabilities/9012